<?php
// HTTP
define('HTTP_SERVER', 'https://coleman3d.ca/');

// HTTPS
define('HTTPS_SERVER', 'https://coleman3d.ca/');

// DIR
define('DIR_APPLICATION', '/home/mdcgroup/public_html/dev.mdcis.com/coleman3d/catalog/');
define('DIR_SYSTEM', '/home/mdcgroup/public_html/dev.mdcis.com/coleman3d/system/');
define('DIR_IMAGE', '/home/mdcgroup/public_html/dev.mdcis.com/coleman3d/image/');
define('DIR_STORAGE', '/home/mdcgroup/public_html/c3dstorage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'mdcgroup_C3DStore');
define('DB_PASSWORD', '?ZY5[W(7B-c,');
define('DB_DATABASE', 'mdcgroup_coleman3dStore');
define('DB_PORT', '3306');
define('DB_PREFIX', 'c3d_');